@charset "utf-8";


body{
background:#fcf8f7;
color:#000101;
padding:0;
margin:0;
font-family: 'Conv_RobotoCondensed_Regular', sans-serif;
font-size:62.5%;
text-align:center;
}
img{max-width:100%; height:auto;}
a{text-decoration:none; color:#000101; outline:0; transition:0.3s ease 0s;}
a:hover{color:#333; outline:0; transition:0.3s ease 0s;}
a:focus{outline:0}
p{font-size:2em; letter-spacing:0.035em; line-height:1.8em;}
ul, ol{padding:0; margin:0; list-style-type:none;}
h2{font-family: 'Butler_Light', serif; padding:0; font-weight:normal; letter-spacing: .03em; font-size:5.5em; text-transform:uppercase; margin: 60px 0 90px;}
textarea {resize: none;}
ul, menu, dir{margin:0; -webkit-margin-before: 0; -webkit-margin-after: 0;	list-style-type:none;}
:focus{outline:0 !important}

@font-face {
    font-family: 'Butler_Light';
    src: url('fonts/Butler_Light.eot');
    src: url('fonts/Butler_Light.eot') format('embedded-opentype'),
         url('fonts/Butler_Light.woff2') format('woff2'),
         url('fonts/Butler_Light.woff') format('woff'),
         url('fonts/Butler_Light.ttf') format('truetype'),
         url('fonts/Butler_Light.svg#Butler_Light') format('svg');
}
@font-face {
	font-family: 'Conv_RobotoCondensed_Regular';
	src: url('fonts/RobotoCondensed-Regular.eot');
	src: local('?'), url('fonts/RobotoCondensed-Regular.woff') format('woff'), 
		url('fonts/RobotoCondensed-Regular.ttf') format('truetype'), 
		url('fonts/RobotoCondensed-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

header{
	width:100%;
}
header h1{
	background: url(imagenes/logo-fav-la-vuelta-web.png) no-repeat center center;
	text-indent:-9000px;
	text-align:left;
    padding: 80px 0 60px;
    background-size: 130px;
}

.content{
	width:80%;
	max-width:860px;
	margin: 0 auto;
}
#video-container{
	display: inline-block;
	width:90%;
	max-width:450px;
	margin:0 auto 20px;
	overflow:hidden;
}
#video-container video{
	max-width: 100%;
}
.copy{
	
}
.notice{
	max-width:760px;
	margin:0 auto 50px;
}
.notice p span{
	color:#976a39;
}


.carousel-container {
	width: 95%;
	max-width: 1920px;
	padding: 0 0 90px;
	margin: auto;
	position: relative;
	overflow: hidden;
}

.carousel-wrapper {
	display: flex;
	transition: transform 0.5s ease-in-out;
}

.carousel {
	display: flex;
	gap: 10px; /* Espacio entre imágenes */
}

.carousel a {
	flex: 0 0 calc(100% / 5 - 9px);
	padding: 5px;
	-moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;	
}

.carousel img {
	width: 100%;
	display: block;
	border-radius: 3px;
	box-shadow: 0 6px 7px rgba(0,0,0,.5);
}
.carousel a img {
	margin-top:5px;
	transition: 0.2s ease 0s;
}
.carousel a:hover img {
	margin-top:0;
	transition: 0.2s ease 0s;
}

.prev, .next {
	position: absolute;
	top: 45%;
	transform: translateY(-50%);
	background: rgba(0, 0, 0, 0);
	color: #000;
	border: none;
	padding: 10px;
	cursor: pointer;
	font-size: 18px;
	z-index:100;
	transition: 0.2s ease 0s;
}

.prev { left: 10px; padding: 20% 7% 20% 1%;}
.next { right: 10px; padding: 20% 1% 20% 7%;}

.prev:hover, .next:hover {
	font-size:22px;
	transition: 0.3s ease 0s;
}

.redes{
	display:inline-block;
	width:90%;
	max-width:210px;
	margin:110px auto 70px;
	overflow:hidden;
}
.redes ul{
	display:flex;
	justify-content: space-between;
}
.redes ul li{
}
.redes ul li a{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	display:block;
	width: 40px;
	height: 40px;
	text-indent: -9000px;
	opacity:1;
	transition: 0.3s ease 0s;
}
.redes ul .redes-ig{
	background-image:url(imagenes/instagram.svg);
}
.redes ul .redes-fb{
	background-image:url(imagenes/facebook.svg);
}
.redes ul .redes-th{
	background-image:url(imagenes/threads.svg);
}
.redes ul li a:hover{
	opacity: .7;
	transition: 0.3s ease 0s;
}


footer{
	padding: 0 0 40px;
}
footer > p:first-child{
	margin-bottom:40px;
}
.whatsapp-footer{
    background: #4dc247;
	display:block;
    width: 60px;
    height: 60px;
    transition: 0.3s ease 0s;
	margin:auto;
	border-radius:50%;
	box-shadow: -2px 2px 2px #555;
	
}
.whatsapp-footer:hover{
	box-shadow: 0 0 2px #555;
    transition: 0.3s ease 0s;
}




/*MediaQueries*/
@media screen and (max-width:1050px){
	h2{
		font-size:4.5em;
	}
	p{
		font-size:1.8em;
	}
	.notice {
		max-width: 690px;
	}
}
@media screen and (max-width:768px){
	header h1{
		background-size: 120px;
		padding: 80px 0 50px;
	}
	h2{
		font-size: 3.8em;
	}
	.carousel a {
		flex: 0 0 calc(100% / 3 - 9px);
	}

	.prev { padding: 33% 7% 33% 1%;}
	.next { padding: 33% 1% 33% 7%;}	
}
@media screen and (max-width:480px){
	h2{
		font-size: 3em;
		margin: 50px 0 70px;
	}
	p{
		font-size:1.6em;
	}
	.carousel a {
		flex: 0 0 calc(100% - 9px);
	}
	.carousel a img {
		margin-top:0;
	}	
	.prev { padding: 100% 8% 100% 1%;}
	.next { padding: 100% 3% 100% 7%;}	
	.whatsapp-footer {
		width: 50px;
		height: 50px;
	}
	.redes{
		max-width:160px;
		margin: 80px auto 40px;
	}
	.redes ul li a{
		width:30px;
		height:30px;
	}
}